@media screen and (max-width: 738px) {
  .contact .contents_area form {
    margin-right: -5vw;
    margin-left: -5vw;
  }
}

@media screen and (max-width: 738px) {
  .contact-contentInner {
    padding: 0 5vw !important;
  }
}

.contact__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.contact__cards * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.contact-card {
  width: 400px;
  border: 1px solid #ddd;
}

@media screen and (max-width: 738px) {
  .contact-card {
    width: 100%;
  }
}

@media screen and (min-width: 739px) {
  .contact-card:nth-of-type(n+3) {
    margin-top: 20px;
  }
}

@media screen and (max-width: 738px) {
  .contact-card:nth-of-type(n+2) {
    margin-top: 5vw;
  }
}

.contact-card__link {
  display: block;
  width: 100%;
  padding: 30px 30px 32px;
  color: #000 !important;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.contact-card__link:hover {
  opacity: .6;
  text-decoration: none;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.contact-card__text {
  font-weight: 600;
  font-size: 18px;
}

.contact-card__text span {
  display: block;
  margin-top: 4px;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.57;
}

@media screen and (max-width: 738px) {
  .contact-relationBox {
    margin-top: 10vw;
  }
}

@media screen and (min-width: 739px) {
  .contact-relationBox__break {
    display: none;
  }
}

.contact-card__icon--propane, .contact-card__icon--gas, .contact-card__icon--electricity, .contact-card__icon--internet, .contact-card__icon--briquet, .contact-card__icon--reform, .contact-card__icon--oil, .contact-card__icon--others {
  position: relative;
  padding-left: 100px;
}

.contact-card__icon--propane::before, .contact-card__icon--gas::before, .contact-card__icon--electricity::before, .contact-card__icon--internet::before, .contact-card__icon--briquet::before, .contact-card__icon--reform::before, .contact-card__icon--oil::before, .contact-card__icon--others::before {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 70px;
  height: 76px;
  content: "";
}

.contact-card__icon--propane::before {
  background: url(/contact/images/icon-propane.png) center/contain;
}

.contact-card__icon--gas::before {
  background: url(/contact/images/icon-gas.png) center/contain;
}

.contact-card__icon--electricity::before {
  background: url(/contact/images/icon-electricity.png) center/contain;
}

.contact-card__icon--internet::before {
  background: url(/contact/images/icon-internet.png) center/contain;
}

.contact-card__icon--briquet::before {
  background: url(/contact/images/icon-briquet.png) center/contain;
}

.contact-card__icon--reform::before {
  background: url(/contact/images/icon-reform.png) center/contain;
}

.contact-card__icon--oil::before {
  background: url(/contact/images/icon-oil.png) center/contain;
}

.contact-card__icon--others::before {
  background: url(/contact/images/icon-others.png) center/contain;
}
